

#projects .titleOutProjects img{
	width: 80%;
	max-width: 700px;
	margin: auto;
	display: block;
  animation: revealSlide 5s forwards, customBlinkFast 10s infinite;

}

#projects .titleOutProjects{
	overflow: hidden;	
	padding: 140px 0px 100px 0px;
	background-size: 110% 100%;
	background-position: 0% 0%;	    
    position: relative;
	animation: 20s linear 0s infinite normal none running slideBg;   
}

#projects .projects{
	background-color: #121212;
	padding: 60px 0px 70px 0px;
}

#projects .galleryMosaic .galleryMosaicItem{
	width: calc(25% - 4px);
	height: 280px;
	margin: 2px;
}

#projects .galleryMosaic{
	padding: 0px 20px;
	margin: auto;
}

#projects .galleryMosaic > div {
	    max-width: 1200px;
}

@media(max-width: 950px){

  #projects .galleryMosaic .galleryMosaicItem{
    height: 25vw;
  }
}

@media(max-width: 650px){

  #projects .galleryMosaic .galleryMosaicItem{
    width: calc(33% - 3px);
    height: 210px;
  }

  #projects .projects{
  	padding: 40px 0px 50px 0px;
  }
}

@media(max-width: 490px){

  #projects .galleryMosaic .galleryMosaicItem{
    width: calc(50% - 5px);
    height: 210px;
  }
}






.recipe-hover{
  background-color: rgba(0,0,0,0.6);
  height: 100vh;  
  width: 100vw;
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
  opacity: 0;
  transition: 0.3s ease;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);  
  z-index: 3;
}


.recipe-hover .point-select{
	position: absolute;
	
	display: flex;	
	align-items: center;
	bottom: 20px;
		left: 50%;
  		transform: translate(-50%, -50%);
}

.recipe-hover .point-select > div{
	width: 13px;
	height: 13px;
	margin: 0px 5px;
	transition: 0.3s ease;
	border-radius: 10px;
	background-color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px 2px;
}

.recipe-hover .point-select > div[select]{
	transform: scale(1.5);

}

.recipe-hover .recipe-gallery{
	position: relative;	
	width: 50%;	
	
}

.recipe-hover .wrap-recipe-gallery-list{
		
	overflow-x: scroll;
	width: 100%;
	transition: 0.3s ease;
	height: 100%;
	

}

.recipe-hover .recipe-controls{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

.recipe-hover .recipe-gallery .next , .recipe-hover .recipe-gallery .back{
	width: 40px;
	position: absolute;
	top:calc(50% - 20px);
	cursor: pointer;
}

.recipe-hover .recipe-gallery .next{
	right: 5px;
}

.recipe-hover .recipe-gallery .back{
	left: 5px;
	transform: rotate(180deg);

}

.recipe-hover .recipe-gallery .recipe-gallery-list{
	position: relative;
	height: 100%;
	display: flex;
}

.recipe-hover .recipe-gallery .recipe-gallery-list > div{
	position: relative;
	width: 100%;
	height: 100%;
	display: inline-block;
}

.recipe-hover .detail-recipe{
	position: relative;
	background-color: #FFF;
	display: flex;
	padding: 0px 0px;
	border-radius: 20px;
	width: 90%;
	height: 80%;
	/*	ºmax-height: 600px;*/
	transform: scale(0);
	transition: transform 0.2s ease;
	overflow: hidden;
}

.recipe-hover .detail-recipe .loadingGIF-recipes{
	position: absolute;
	height: 70px;
	right: calc(50% - 35px);
	bottom: calc(50% - 35px);
	z-index: -1;
}

.recipe-hover  *[close-hover-recipe-hover]{
	position: absolute;
	right: 5px;
	top: 8px;
	width: 45px;	
	padding: 10px;
	cursor: pointer;
	z-index: 2;

}
 

.recipe-hover .wrap-text-recipe{
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 30px;
	/*overflow-y: scroll;*/
	height: 100%;
	width: 50%;
	display: flex;	
	align-items: center;
	-webkit-overflow-scrolling: touch; /* scroll suave */
}
 
.recipe-hover .text-recipe *{
	color: #395a79;
}

.recipe-hover .text-recipe img{
	height: 45px;
	margin-bottom: 10px;
}

.recipe-hover .text-recipe h3{	
	margin-bottom: 5px;
	color: #000;
	font-weight: 700;
	font-size: 50px;
	line-height: 1.2em;
	padding-bottom: 10px;
}

.recipe-hover .wrap-controlers{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
}

.recipe-hover .text-recipe p{
	font-size: 19px;
	padding-bottom: 30px;
	color: #000;
	font-weight: 300;
	text-align: justify;
}
 

 
.recipe-hover .text-recipe::-webkit-scrollbar {
  width: 10px;
}

.recipe-hover .text-recipe::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.recipe-hover .text-recipe::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.2);
}


@media(max-width: 730px){

	.recipe-hover .detail-recipe{
		display: block;
		height: 75%;
	}

	.recipe-hover .recipe-gallery{
		height: 50%;
		width: 100%;
	}

 
	.recipe-hover .recipe-gallery .next , .recipe-hover .recipe-gallery .back{
		width: 29px;
	}
 
	.recipe-hover .text-recipe{
 		overflow-y: scroll;
 		
	}


	.recipe-hover .wrap-text-recipe{
		display: block;
		height: 50%;
		width: 100%;
		padding: 15px;
		overflow-y: scroll;
	}

	.recipe-hover .point-select{
		bottom: 10px;
	}

	.recipe-hover .point-select > div{
		height: 8px;
		width: 8px;
	}

	.recipe-hover .detail-recipe {
		/*padding: 20px 0px 20px 0px;*/
		width: 90%;
	}

	.recipe-hover .wrap-text-recipe h3{
		font-size: 27px;
		margin-bottom: 2px;
		margin-top: 10px;
		
	}

 	.recipe-hover .text-recipe p{
 		font-size: 18px;
 		padding-bottom: 40px;
 	}

 	.recipe-hover  *[close-hover-recipe-hover]{
 		top:3px;
 		filter: invert(1);
 	}

	.recipe-hover .text-recipe img{
		height: 35px;
		margin-top: 5px;
		margin-bottom: 5px;

	} 	

}